<?php 
// Post Widget.
require NEWSCOPE_INC_DIR  . 'widgets/blog-post-widget.php';
require NEWSCOPE_INC_DIR  . 'widgets/company-info-widget.php';

// Register Custom Blog Post Widget
function newscope_custom_register_widget() {
    register_widget('newscope_recent_post_widget');
    register_widget('newscope_company_Info_Widget');
}
add_action('widgets_init', 'newscope_custom_register_widget');